##[Nikolai Viktorovich Suslov]

![sn](../../images/sn.jpg)

**Personal**:

Date of Birth: 18 January 1983 <br>
**E-mail**: SuslovNV@krestianstvo.org <br>
**Mobile**: +7 (960) 293 06 43 <br>
Russia, Vologda


###Conferences:
**2015** 5th European Immersive Education Summit (EiED)  7-10th September 2015 / IMMERSION 2015, hosted by Paris-Sorbonne University ("the Sorbonne") in collaboration with the Smithsonian Institution and the global Immersive Education Initiative. Published and presented a paper: "Live conformal scaling of full-body immersion environments in the case of augmented reality systems and internet of things"

**2015** The First International Conference on Live Coding, ICLC'15 (13-15th July 2015), University of Leeds, UK. Published and presented a paper: "From Live Coding to Virtual Being".

**2014** SPLASH 2014 Portland (Oregon, United States), "Virtual World Framework & OMeta: collaborative programming of distributed objects with user defined languages" was presented at the Future Programming Workshop

**2012** 10th international conference С5’2012. Published and presented a paper: Suslov Nikolai, Krestianstvo SDK Towards End-user Mobile 3D Virtual Learning Environment. In Proceedings of the Conference on Creating, Connecting and Collaborating through Computing (C5) 2012, Institute for Creative Technologies, University of Southern California, Playa Vista, California, USA, January 18-20, 2012, IEEE.

**2008** 16th ESUG 2008 International Conference (Amsterdam, Holland).

**2008** 6th international conference С5’2008 (Creating, Connecting and Collaborating through Computing) (France, Poitiers).

**2007** 10th Annual International Conference «EVA 2007 Moscow» (Russia, Moscow)

**2007** 15th ESUG 2006 International Conference (Lugano, Switzerland).

**2006** 21th OOPSLA 2006 International Conference (student volunteer program) (USA,Oregon, Portland)

**2006** 9th Annual International Conference «EVA 2006 Moscow» (Russia, Moscow).

**2006** Attending 14th ESUG 2006 International Conference (Prague, Czech Republic).

**2005** 13th ESUG (European Smalltalk User Group) 2005 International Conference (Brussels, Belgium).

**2004** Taking part in the third international conference “Electronic Era of Culture ”, Russia/Sochi. The report: “The system of public access to cultural resources of Vologda region “.

**2003** Taking part in 7th international conference “ADIT (Association for Documentation and Information Technology.) - 2003” Russia/Pushkinogorie. The report: “Organizing the informational space for public access to cultural resources“.

###Education:

**2008** Attending the seminars on «reinforcement machine learning» EWRL’08 (France, Lille)

**2008** Learning in summer school on «Machine learning and artificial intelligence» EPIT’2008 (France, Porkerolle)

**2007-2008** Researching in the "automation engineering” laboratory. Ecole des Mines de Douai (France, Douai)

**2007** The research work is supported by the grant from the Foundation of Russian fundamental science. Project No07-0700332: Virtual learning space: «Krestianstvo»

**2006** Internship at Impara GmbH (Germany, Magdeburg). Participating in Sophie (multimedia authoring tool) and Croquet (3D collaborative environment) software projects development.

**2005** M. Sc. Diploma in Informational Technology, Vologda State Technical University, Informational Systems and Technology Department. Research title: “The authorized application for creating distributed multimedia courses, based on open learning network technologies“ (Croquet/Smalltalk)

**2004** Certificate on completion courses “Information security”, grade “excellent”. Academy of A.F. Mozhaiski. St Petersburg

**2000** Admission as an undergraduate to Vologda State Technical University, Informational Systems and Technology Department.


###Work Experience:

**2013** - current Software Engineer and researcher on computer science at Fund for Supporting Development of Russian Technology (Russia, Vologda)

**2011-2013** Software Engineer at Institute for Educational Development (Russia, Vologda).

**2012** Developing CAVE (automatic virtual environment) based on Krestianstvo/OpenQwaq (Russia, Vologda).

**2010** Developing Collaborative multitouch table based on Krestianstvo/Croquet/TUIO table (Russia, Vologda).

**2009** Organising Electronic orchestra of notebooks (Squeak, SuperCollider) (Russia, Vologda)

**2009** Developing the “Virtual museum of 3D space or Collaborative curved space explorer” (Russia, Vologda)

**2008** Developing the Cube of virtual reality VSTU (Russia, Vologda)

**2007** Developing and running the augment reality project ‘Igrishe’ (Based on Croquet) (Russia, Moscow).

**2006** Developing multimedia disk on art “A. A. Ivanov. Graphics” (Squeak/Seaside) in Moscow State Tretyakov Gallery.

**2006** Developing multimedia disk on art ‘Whistler and Russia’ (Sophie/Tweak/ Croquet) in Moscow State Tretyakov Gallery.

**2006** Software Engineer in Moscow State Tretyakov Gallery (Multimedia and Internet technology department).

**2004** Organising the public access in Vologda to the first interactive theatre festival “Theatre Web”. Moscow.

**2004** Taking part in the informational technology project “The system of public access to cultural resources”. The project wins the third prize laureate (Diploma, 2004) in Russian competition “The best region in IT field.” Russia/Moscow. The nomination: “The use of informational-communicational technologies in culture”.

**2003** Chief engineer of Technical department in “Vologda regional state informational-analitical center of culture”.

---
[Music composing](music.md)
