##Представление проекта "Виртуальная трудовая школа"

«Всякий праздный гражданин – богатый или бедный, сильный или слабый – есть плут» Руссо Ж.Ж. Эмиль или О воспитании, М., 1896, с. 257

Современная начальная школа является формой досуга детей, а современная высшая школа является формой элитарного досуга. Труд представляется бременем, орудием угнетения.

На самом деле вся история человечества говорит о том, что труд является важнейшей жизненной потребностью человека, является важнейшим условием гармонического развития активных и сознательных, вооруженных научными знаниями граждан общества. Олин день настоящей трудовой деятельности для ребенка может иметь большее значение, чем несколько лет сидения за партой.

Все без исключения педагоги прошлого, проектируя идеальную школу, предусматривали подготовку детей к труду и привлечение их к посильной трудовой деятельности, хотя сам труд учащихся трактовался по – разному. Одни вводили ручной труд, как особый предмет преподавания, формируя трудовые умения и навыки с учетом достижений науки. Другие видели главной цель трудового обучения в выработке у детей таких черт характера, которые нужны с точки зрения предпринимательства – старательности, честности, добросовестности, гражданской позиции и т.д. Третьи трактовали труд детей расширительно и видели сущность трудовой школы в разнообразной познавательной и художественной деятельности (самостоятельная работа по добыванию знаний, сочинения на свободную тему, рисование, музицирование и т.д.). При этом у первых сам труд носил ремесленный характер, который не требовал серьезного научного образования. У вторых в качестве стимулов трудового обучения выдвигались достижения личного успеха и материального благополучия. У третьих все сводилось к стимулированию умственной самодеятельности учащихся, а собственно труд, если он вводился в учебный план, использовался как средство культурно-физического развития. Все эти модели трудовой школы не получили массового распространения.

Мы трактуем труд как общественно-полезную деятельность по созданию продуктов имеющих определенную потребительскую стоимость. При таком понимании общественно полезный труд (самообслуживание, мытье полов и т.д.) не является трудом. Деятельность по добыванию учебных знаний, учебное рисование и музицирование так же трудом не является. Отработка навыков старательности, пунктуальности и т.д. тоже не являются трудом. Ранее общественно-производственные отношения не позволяли мечтать о такой трудовой школе, в которой ребенок мог участвовать в создании продуктов имеющих определенную потребительскую стоимость. Или школа скатывалась к эксплуатации детского труда, либо продукт произведенный детьми из-за конкуренции имел низкую потребительскую стоимость.

Виртуальная трудовая школа позволяет преодолеть все выше обозначенные трудности, при этом виртуальная трудовая деятельность используется для сообщения детям знаний, привития умений и навыков.
